## ruby-rexml 3.2.4

=== debian/changelog ===
ruby-rexml (3.2.4-2) unstable; urgency=medium

  * Team upload.
  * Set debhelper compatibility level to 13
  * Source-only reupload to comply with testing migration policy

 -- Cédric Boutillier <boutil@debian.org>  Sat, 01 Aug 2020 00:07:51 +0200

ruby-rexml (3.2.4-1) unstable; urgency=medium

  * Initial release (closes: #956562).

 -- Daniel Leidert <dleidert@debian.org>  Mon, 13 Apr 2020 00:38:12 +0200
