=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)(@ARCHIVE_EXT@)%@PACKAGE@-$1$2%" \
 https://github.com/ruby/rexml/releases .*/v@ANY_VERSION@@ARCHIVE_EXT@
